﻿.maxWidth
{
    width: 100%;
}

#divFooter
{
    background-color: rgb(215, 220, 220); 
}

#divFooter #divFooterLeft
{
    width: 60%;
    float: left;
    border-top: 1px solid rgb(215, 220, 220); 
}

#divFooter #divFooterRight
{
    width: 40%;
    float: left;
    border-top: 1px solid rgb(215, 220, 220); 
}


#divFooterRight
{
    text-align: right;
}

#divHeader, #divFooter
{
    margin: 50px 0 30px 0;
}

#divFooter ul
{
    list-style-type: none;
    padding-left: 0;
}

.seperator
{
    margin: 0 10px;
}

ul li
{
    position: relative;
    display: inline-block;
    text-align: left;
    list-style-position: inside;
}

#divRegister > ul > li
{
    font-weight: 700;
    margin-bottom: 22px;
    color: #2CAAE2;
}

#divRegister > ul > li > ul
{
    font-weight: 400;
    color: white;
}

ul
{
    padding-left: 0;
}

#divWrapper
{
    width: 890px;
    margin: 0 auto;
}
